html,
body {
   margin:0;
   padding:0;
   height:100%;
	background-color: #ffffff;
	width: 100%;
	text-align: left;
	background-image: none;
	background-position:center top;
	background-repeat:repeat-x;
	color: #000000;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
}

.slide_kep {
	float:left;
	width:286px;height:286px;}
.right {
	width:394px;
	float:right;}

.right h3 {
	background-color:#7eb104;
	color:#ffffff;
	font-size:25px;
	font-weight:normal;
	line-height:50px;
	padding:0;
	margin:0;
	padding-left:30px;}
	
.right .text {
	color:#000000;
	font-size:16px;
	font-weight:normal;
	padding-left:28px;
	padding-right:30px;
	padding-top:20px;}